View Issue Details

IDProjectCategoryView StatusLast Update
0022019Return of ReckoningAbilitiespublic2024-06-21 01:59
ReporterDelerium69 Assigned ToEmissary  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0022019: Rage persists through death (Choppa)
DescriptionWhen you respawn, the rage bar has not reset to zero.
TagsNo tags attached.

Activities

Delerium69

Delerium69

2024-01-15 14:45

reporter   ~0042120

Combustion on BW's also persists through death.
Emissary

Emissary

2024-06-21 01:58

manager   ~0043657

fixed on slayer, sorc, bw, and choppa

Thank you

Emissary

Issue History

Date Modified Username Field Change
2024-01-05 15:07 Delerium69 New Issue
2024-01-15 14:45 Delerium69 Note Added: 0042120
2024-06-21 01:58 Emissary Note Added: 0043657
2024-06-21 01:59 Emissary Assigned To => Emissary
2024-06-21 01:59 Emissary Status new => resolved
2024-06-21 01:59 Emissary Resolution open => fixed